¿Qué dispositivos son compatibles con la aplicación Jaybird?

La aplicación Jaybird es compatible con dispositivos que ejecutan iOS 11 y posteriores y Android 6.0 y posteriores.

¿Necesitas más ayuda?

Si tienes alguna duda no resuelta aquí, tal vez encuentres la respuesta en nuestra comunidad.
RUN WITH US

Sign up to receive exclusive offers and updates